"Quix Free Update" Fehler bei Aktualisierung

  • Guten Abend.

    Ich habe heute Abend Joomla sowie 16 weitere Module/Plugins aktualisiert, hat alles reibungslos funktioniert. Bis auf bei genanntem Modul, dort kam die Fehlermeldung:

    Wie kann ich das beheben? "ungültiges Erweiterungsupdate" bedeutet doch, dass der Fehler beim Urheber liegt oder?

    (Oder kann es evtl. daran liegen, dass das Modul teilweise gelöscht wurde? In unserem Team sollte mal jmd die Module aufräumen, die wir nicht benutzen und nur testweise installiert hatten. Allerdings wurde da zum Teil nur die Dateien gelöscht, anstatt die Module via System zu deinstallieren. Da mir der Modulname aber gar nichts sagt, weiß ich nicht ob das Modul davon betroffen ist...)


    LG


    EDIT: ich glaube, dieses Quix ist doch ein PlugIn und kein Modul, weiß trotzdem nicht was es macht :S

  • ich glaube, dieses Quix ist doch ein PlugIn und kein Modul, weiß trotzdem nicht was es macht

    Das, was da geupdatet werden soll ist ein Paket. Es besteht aus Komponente, Plugin(s) und Modul(en).

    Siehe https://extensions.joomla.org/extension/quix/


    Das, was bei dir versucht wird runterzuladen ist Unsinn (eine JSON-Datei).


    Falls sich da in der Komponente nichts zum Updaten findet, manche machen das so:

    Wenn Ihr das Ding verwendet oder vielleicht Euer Template das eingeschleppt hat, würde ich das Paket beim Anbieter runterladen. Hier findet sich unten ein Downloadbutto für Quix Free: https://www.themexpert.com/pricing.


    Jedenfalls vorher Backup machen.

  • Falls sich da in der Komponente nichts zum Updaten findet, manche machen das so:

    Wenn Ihr das Ding verwendet oder vielleicht Euer Template das eingeschleppt hat, würde ich das Paket beim Anbieter runterladen. Hier findet sich unten ein Downloadbutto für Quix Free: https://www.themexpert.com/pricing.


    Jedenfalls vorher Backup machen.

    Geht leider nur mit Account.

    Ich lösche dann einfach das Update aus der Übersicht und warte, bis es sich wieder mit einer neuen Version meldet, das sollte doch klappen oder?

  • Soviel ich sehe, gibt es dieses Quix immer noch in einer Free-Version und lässt sich hier herunterladen. Würde ich halt mal machen und dann drüberbügeln. Einen Account bei ThemXpert wirst du ja wohl haben. Was du runterladen kannst ist die Version 2.7.7.

    Okay hab mir jetzt nen Account erstellt (hatte ich tatsächlich nicht) und hab Version 2.7.7. installiert. Hat geklappt. Danke :-)